BODY	{font-family: "Verdana CE", "Tahoma CE", Verdana, Tahoma; font-size: 10pt;
	color: #00CCFF; background-color: #000000}
TH	{font-size: 12pt; font-weight: bold; text-decoration: underline; color: #10f010; }
TD	{font-family: "Verdana CE", "Tahoma CE", Verdana, Tahoma; font-size: 10pt}
A	{font-family: "Verdana CE", "Tahoma CE", Verdana, Tahoma;
	font-size: 8pt; font-weight: bold; color: #20a590; text-decoration: none}
A:hover	{color: #d0a560; text-decoration: underline overline}